img a{border:none}
img, div { behavior: url(fix_iepngfix.htc)}
body{
	margin: 0;
	padding: 0;
	font-family: Arial,Helvetica, Verdana,Tahoma;
	font-size:12px;
	background:#EDEEEF url(../images/back.png) repeat-x;
}

#header{
	margin: 0 auto;
	width: 990px;
	min-height: 249px;
	margin-bottom: 1px;
}
#container{
	width:990px;
	margin: 0 auto;
	z-index: 1;
	min-height:620px;
	background: #EDEEEF;

}

#footer{
	margin: 0 auto;
	z-index: 1;
	width: 990px;
	background: #00125C;
	min-height:300px;
}
.footerbox{
	width:200px;
	padding:7px 10px;
	float:left;
	min-height:50px;
	margin-left: 15px;
}

#loading{
background: url(../images/ajax-loader.gif) center no-repeat ;
height:100%;
width:100%;
}
#news_ticker{
	min-height:16px;
	float: right;
	margin: 20px 0;
	text-align: right;
	width: 300px;
	background: none !important;
	display: none;
}
#news_ticker a{
	text-align:right !important}
	
#main_menu{
	min-height:79px;
	background:url(../images/top_blue.png) repeat-x;
	padding: 0;
}


#header_bottom{
	min-height:74px;
	background:url(../images/across_top.png) repeat-y;
	border: solid 1px #dedfdf;
}

.rounded{
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius: 4px; 
	border-radius:4px;
	/*behavior: url(fix_border-radius.htc);*/
}
#search_box{
	width:224px;
	border:#00125C solid 1px;
	height: 25px;
	float: left;
	border-right: none;
	color: grey;
	background: none;
	font-style:italic;
	padding-left:2px;
	margin-top: 1px;
	font-size: 11px;
	-moz-border-radius:4px 0px 0px 4px;
	-webkit-border-radius: 4px 0px 0px 4px;
	border-radius:4px 0px 0px 4px;
}



#ministers_desk{
	width: 270px;
	padding: 10px 0px 10px 15px;
	min-height: 45px;
	float: left;

}

#left{
	width:290px;
	min-height: 600px;
	float: left;
}
#right{
	width:700px;
	min-height: 600px;
	float: right;
	padding-bottom: 20px;
}
#slideshow_of_pictures{
	width:692px;
	height:315px;
	margin-top: 1px;
	float: right;
}
#register{
	min-height:40px;
	margin-top: 3px;
	background: #F8F8F9;
	border: #dddddd solid 1px;
	padding: 10px;
}
#register .text{
	width:220px;
	float:right;
}
#register .text{
	font-size:11px}

#student_home_box	{
	background:#E6E7EA;
	min-height:60px;
	margin-top: 5px;
	padding: 10px;
	color:#424CDD;
	font-size: 11px;
}
#student_home_box .icon_box{
	float:left;
	width:135px !important;
	margin-bottom: 3px;
}

#popular{
	background:#F6F7F7;
	min-height: 30px;
	padding: 5px;
	margin-top: 15px;
	margin-bottom: 15px;
	border-bottom: solid 1px #dddddd;
	border-top: solid 1px #dddddd;
	border-left: solid 1px #dddddd;
}

#box_below_iframe{
	width:700px;
	float: right;
	min-height: 280px;
	margin-top: 5px;
	
}

#right_box1{
	width:290px;
	min-height: 270px;
	float: right;
	margin-top: 5px;
}
	
#left_box1{
	width: 400px;
	float: left;
	min-height: 270px;
	margin-top: 5px;

}
#news_bar_home{
	background:#F6F7F7;
	min-height: 20px;
	padding: 12px 0 8px 10px;
	border-top:solid 1px #dddddd;
	border-bottom: solid 1px #dddddd;
	border-right: solid 1px #dddddd;
	font-size: 13px;
	font-weight: bold;


}

#projects_header_home{
	background:#E6E7EA;
	border-top:solid 1px #dddddd;
	border-bottom: solid 1px #ecedee;
	border-right: solid 1px #dddddd;
	border-left: solid 1px #dddddd;
	min-height: 20px;
	padding: 10px;
	font-size: 14px;
}

#projects_detail{
	border-top:solid 1px #ecedee;
	border-bottom: solid 1px #dddddd;
	border-right: solid 1px #dddddd;
	border-left: solid 1px #dddddd;
	padding: 10px;
	background: #E6E7EA;
	min-height: 80px;
}

#facebook_home{
	min-height:70px;
	width: 285px;
	margin-top: 20px;
	border-bottom: #315C99 solid 1px;
	margin-bottom: 12px;
}

#tabs_content{
	min-height:190px;
	margin-top: 15px;
	margin-left: 10px;
	padding-right: 15px;
}
.date{
	font-size:10px;}

#main_menu_top{
	min-height:50px;
}
#main_menu_bottom{
	min-height:25px;
	padding-left: 15px;
	padding-top: 4px;
	z-index: 1;
}
#main_menu_top_left{
	width:500px;
	float:left;
	min-height:40px;
	padding-left: 15px;
}
#main_menu_top_right{
	width:420px;
	float:right;
	min-height:20px;
	text-align: right;
	padding-right: 22px;
	font-size: 11px;
}
#ka_line{
	margin-left:70px;
	min-height:15px;
	border-left:solid 1px #ffcf00
}
.topmenu_item, .topmenu_item_bottom{
	text-align:center;
	min-width: 70px;
	float: left;
	color: white;
	font-weight: bold;
	font-size: 13px;
	padding: 5px 8px;
	margin-right: 2px;
}

.topmenu_item_bottom{
	font-weight:normal !important;
	font-size:12px;
	text-transform: uppercase;
}

.topmenu_item:hover, .topmenu_item_selected{
	background:#0D2A76;
	border:#ffcf00 solid 1px; cursor:pointer; color:#ffcf00;}

.topmenu_item_bottom:hover, .topmenu_item_bottom_selected{
	background:#BBC6DB;
	cursor:pointer;
	color: #00125C !important;
}

.topmenu_item_bottom:hover a{ color:#00125C }
.topmenu_item_bottom_selected a{ color:#00125C }

#footer_top{
	min-height:150px;
	margin-bottom: 5px;
}
#footer_bottom{
	min-height:150px;
	border-top: solid #8e8f8f 1px;
}	

#students_top_box{
	min-height:315px;
	width:692px;
	float:right;
	margin-top:0px;
}

#students_top_icons, .light_blue_box{
	min-height:54px;
	border:solid 1px #E6E7EA;
	padding: 20px 8px;
	background: #F2F4F7;
	margin-bottom: 10px;
}


#students_icon_box{
	width:145px;
	float:left;
	text-align:left;
	font-size: 11px;
}

#search_school{
width:165px; border:#2a50a3 solid 1px; height: 24px; float: left; border-right: none; color: #b3c1dc; background: none; font-size: 11px; padding-left: 10px;}

#student_main_links{
	width:458px;
	float:left;
	min-height:200px;
	background:url(../images/studentstopback.png) no-repeat
}	

#student_forum_login{
	width:227px;
	float:right;
	background:#E5EAF0 url(../images/student_forum_back.png) repeat-x;
	min-height: 97px;
	margin-bottom: 5px;
	padding-right: 4px;
}
#student_profile{
	width:227px;
	float:right;
	background:#E5EAF0 url(../images/student_profile_back.png) repeat-x;
	min-height: 97px;
	padding-right: 4px;
}

#student_forum_seethru{
	background: url(../images/student_forum_seethru.png) repeat-x;
	min-height:15px;
	text-align:right;
	padding: 5px;
	margin-top: 5px;
	font-size: 11px;
}
.student_links_box{
	width:228px;
	float:left;
	min-height:98px;
	display: block;
}

.home_newsbox{
	padding-top: 2px; padding-bottom: 2px; min-height: 30px; border-bottom: dotted 1px white; margin-bottom: 3px; font-size: 11px;}

.student_links_heading{
	padding:7px;
}
.student_links{
	padding:5px 10px 10px 70px;
	min-height:40px;
	font-size:11px;
	font-weight:normal
}
.student_links a{
	line-height:15px;
	display: block;
	margin-bottom: 3px;
}

#my_twitter{
	min-height:100px; }

#popup_menu, #popup_menu_students, popup_menu_teachers{
	background:#003366 ;
	position: absolute;
	display:none;
	min-height:200px;
	z-index:100px;
	width:920px;
	margin:0 15px;
	opacity:0.98;
	padding: 10px 20px;
/*	border: solid 1px #DEDEDE;*/
	filter: alpha(opacity=98);
}

.pop_up_linkbox{
	width:287px;
	float:left;
	min-height:190px;
	padding: 5px;
}
.popup_seperator{
	width:1px;
	min-height:145px;
	float:left;
	margin:25px 5px;
	border-left:#DEDEDE solid 1px
}

.popup_link_item{
	padding:10px;
	background:#DEDEDE;
	margin-bottom: 3px;
}

.popup_link_item:hover{
background:#EDEEEF; font-style: italic; cursor:pointer;
}
.class_popup{
	display:none;
}

#blue_bar{
	background:#244A94;
	padding:10px;
	margin-bottom: 15px;
}
#blue_bar a{
	display:block;
	min-width:50px;
	margin-right:15px;
	float: left;
	/*color:#00125C;*/
}

.heading_inside{
	font-size:16px;
	font-weight:bold;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.text_box{
	margin-bottom:10px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify;
}
.grey_textbox{
	background:#D4DBE0;
	border:solid 1px #a2a2a2;
	min-height: 300px;
	padding: 10px;
	margin: 0 10px;
	margin-bottom: 10px;
}

#programname{
	width:50%;
	float:left;
	font-size: 14px;
}
#view_prog_list, .grey_box_menu{
	border:solid 1px grey;
	width:150px;
	float:right;
	text-align: center;
	padding: 4px;
	background: #D8DCE2;
	margin-right: 35px;
}

#my_tweets_will_come_here{
width:285px; min-height:80px; margin-bottom:15px	
}

#programmes_popup{
	background:#00125C;
	position: absolute;
	display:none;
	min-height:50px;
	z-index:1e+008;
	width:180px;
	margin:0 15px;
	opacity:0.95;
	padding: 10px 20px;
	border: solid 1px #E1E7ED;
	filter: alpha(opacity=95);
	clear: both;
}

#projects_popup{
	background:#00125C;
	position: absolute;
	display:none;
	min-height:50px;
	z-index:1e+008;
	width:180px;
	margin:0 15px;
	opacity:0.95;
	padding: 10px 20px;
	border: solid 1px #E1E7ED;
	filter: alpha(opacity=95);
	clear: both;
}

#vacancy_list:hover{
	background:url(../images/Employmentliststrip.png) repeat-y; 	
}

.my_td{padding-left:15px;}

#boxes_in_a_list{
	width:160px;
	float:left;
	min-height: 200px;
	overflow: auto;
}

#career_list{
	float:right;
	border: solid 1px #E6E7EA;
	min-height: 400px;
	background: #EDEEEF;
	margin-right: 5px;
	width: 480px;
}	
.career_list_item{
	margin:4px; padding: 4px; border: solid 1px #F7F9FB; text-decoration:none}	
.career_list_item:hover{
	background:#D8DCE2}	

.deselected{
	background:#EDF0F5 url(../images/arrow_blue_right.png) no-repeat 3px center !important}

.grey_box_menu{
	padding-left:15px;
	width: 135px;
	background:#D8DCE2 url(../images/arrow_blue_right.png) no-repeat 3px center;
	border: solid 1px #D8DCE2
!important;
	
}
.grey_box_menu:hover{
	background:#D8DCE2;	
}

.my_select{
	width:162px;
	min-height: 15px;
	background: #C9CFD4;
	border: none;
}

.app_books{
	background:#E0E7ED url(../images/app_book_greystrip.png) repeat-x !important;	
}

.app_box{
	border:#a2a2a2 solid 1px;
	padding:5px 5px;
	min-height:15px;
	margin-bottom: 10px;
}

#app_book_search{
	min-height:26px;
	background:#C9CFD4;
	border: solid 1px #a2a2a2;
	float: left;
	width: 393px;
	border-right: none;
	padding-left: 15px;
	color: #B3C1DC;
}

#app_book_search_box{
	float:right;
	border: none;
	min-height: 35px;
	background: #a4a5a5
	margin-right: 5px;
	width: 478px;
	padding-right: 10px;
}


.populate_books_listitem{
	min-height:14px;
	padding:3px 5px;
	overflow: auto;
}
.populate_books_listitem:hover{
	background:#F2F4F7;
}


.download_category{min-height:10px; padding:6px 10px; margin-bottom: 1px !important; background: #E6E7EA;}
.download_box{
	margin:3px 0px 3px 0px;
	background:#EFF1F6 url(../images/icons/download_small.png) center right  no-repeat;
	padding:5px;
	text-decoration:none
}
.download_box:hover{
background:#F6F7F7; cursor:pointer	
}

.hidden{display:none !important}
.visible{display:block !important}

.faq:hover{background:#F2F4F7; cursor:pointer}

/*for our cms right left margins*/
.right{margin-right:10px;}
.left{margin-left:10px;}
.small{font-size:10px}
.small2{font-size:11px}
#errormsg{ border:1px solid #FF0000; margin:7px; padding:2px; font-size:11px }
/*Colors add more if necessary */
.whitetext{color:#FFFFFF;}
a.whitetext{text-decoration:none;}
a.whitetext:hover{color:#b60307}

.yellowtext{color: #ffcf00}
a.yellowtext{text-decoration:none;}
a.yellowtext:hover{color:#C00}

.redtext{
	color: #C40203;
}
a.redtext{text-decoration:none;}
a.redtext:hover{color: #000000}

.bluetext{color: #2A50A3;}
a.bluetext{text-decoration:none;}
a.bluetext:hover{color: #B60307}

.bluetext2{color: #2A4460;}
a.bluetext2{text-decoration:none;}
a.bluetext2:hover{color: #B60307}

.darkbluetext{color: #00125c}
a.darkbluetext{text-decoration:none;}
a.darkbluetext:hover{color: orange}

.cyantext{	color:#077FF9;}
a.cyantext{text-decoration:none;}
a.cyantext:hover{color:#000033}

.greytext{color:#586377;}
a.greytext{text-decoration:none;}
a.greytext:hover{color:white}

.lightbluetext{color:#5f7fa8;}
a.lightbluetext{text-decoration:none;}
a.lightbluetext:hover{color:#000033}

.darkgreytext{
	color:#4B4A4F;
}
a.darkgreytext{text-decoration:none;}
a.darkgreytext:hover{color:#000033}

.greentext{color:green;}
a.greentext{text-decoration:none;}
a.greentext:hover{color:#000033}

.purpletext{color:#C700FF;}
a.purpletext{text-decoration:none;}
a.purpletext:hover{color:white;}

.orangetext{color:#F85900;}
a.orangetext{
	text-decoration:none;
	font-size: 11px;
}
a.orangetext:hover{color:#081736;}

.menutext{color:#4B647B;;}
a.menutext{
	text-decoration:none
}
a.menutext:hover{color:#FFFF00;}


.footertext{color:#405e7f;}
a.footertext{text-decoration:none;}
a.footertext:hover{color:#000033}

.footertext2{color:#2A4473;}
a.footertext2{text-decoration:none;}
a.footertext2:hover{color:#fff}


.block{
	display:block;
}

.footerbox{
	width:128px;
	float: left;
	min-height: 120px;
}


/*Search Classes*/
.searchbluelink{color:#2200CC;font-weight: bold;}
a.searchbluelink{}
a.searchbluelink:hover{text-decoration:none;}
.searchgreenlink{color:green;}
a.searchgreenlink{text-decoration:none;}
a.searchgreenlink:hover{text-decoration:none;}
.pagelink{width:20px;padding:5px;}
.pagelink{width:20px;padding:5px;}


table {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #ccc;
    margin: 10px 0;

}
td { 
    padding: 5px;
}

table td,table th {
    text-align: left;
    border: 1px solid #ccc;
}

table th {
    background: #F9F9F9;
    color: #999;
    font-weight: 400;
    border: 1px solid #ccc;
}

table td {
    border: 1px solid #ccc;
    background: #F9F9F9;
    color: #555;
}


table tr:hover td {
    background: #F8F3FC;
    border: 1px solid #ccc;
}